{
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/transfer",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/power-exchange",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/bmt-exchange",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/bmt-flash",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/withdraw",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/points-convert",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/assets/points-convert-list",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/points-convert-detail",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/ledger",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/balance-center",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/voucher-center",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/wallet",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/wallet-form",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    },
    {
      "path": "pages/assets/bmtr",
      "style": {
        "navigationStyle": "custom",
        "backgroundColor": "#191E32"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "数字资产",
    "navigationBarBackgroundColor": "#191E32",
    "backgroundColor": "#191E32"
  },
  "uniIdRouter": {}
}
